.listUser {
  position: absolute;
  top: 0;
  right: 0;
  display: flex;
  justify-content: left;
  flex-direction: column;
  background-color: #415d71;
  margin: 10px;
  padding: 15px;
  border-radius: 5px;
  z-index: 50;
}

.listUser h2 {
  color: #fff6f6;
}

.here {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #52ff2b;
  margin-right: 10px;
}

.user {
  margin-top: 5px;
  display: flex;
  justify-content: left;
  align-items: center;
  color: #fff6f6;
}

